====== Appendix 4 - The Energy Balance for the Federal Republic of Germany ======

The Federal Statistical Office (Statistisches Bundesamt) is the most important data source for determination of energy data and the key data source for preparation of Energy Balances. The Energy Balances of the Federal Republic of Germany, which are prepared under commission to the German Federal Ministry for Economic Affairs and Energy (BMWi), are the central data foundation for determining energy-related emissions.

On an annual basis, the associations in the German energy sector, working in co-operation with economic research institutes, and in the framework of the Working Group on Energy Balances (AGEB), combine the relevant data to form a complete picture. They then make the data available to the public in the form of Energy Balances.

In the Federal Republic of Germany, energy statistics are published by numerous other agencies, and their statistics can differ in terms of their presentation, scope and aggregation.

The complete Energy Balances for the years since 1990 are available on the Internet at: [[https://ag-energiebilanzen.de]]

The AGEB's website presents a foreword for the Energy Balances, in German and English, that describes the structure of the Energy Balance.
The members of the Working Group on Energy Balances (AGEB) include (as of: November 2016):
  * Bundesverband der deutschen Energie- and Wasserwirtschaft e.V. ([[https://www.bdew.de/kontakt/|BDEW]]) (Association of the German Energy and Water Industry), Berlin
  *  Deutscher Braunkohlen-Industrie-Verein e.V. ([[https://braunkohle.de/kontakt/impressum/|DEBRIV]]) (Federal German association of ligniteproducing companies and their affiliated organisations), Cologne,
  * Deutsches Institut für Wirtschaftsforschung (DIW) (German Institute for Economic Research), Berlin,
  * EEFA GmbH, Munster Institute of Energy Economics at the University of Cologne (EWI), Cologne,
  * Gesamtverband Steinkohle ([[https://gvst.de/kontakt/|GVSt]]) association of the German hard-coal-mining industry, Herne,
  * Wirtschaftsverband Fuels Bund Energie e.V.([[https://en2x.de/impressum/|en2x]]) (Business Association Fuels and Energy e.V.), Berlin, Successor of the German Mineral Oil Industry Association (Mineralölwirtschaftsverband),
  * Rheinisch-Westfälisches Institut für Wirtschaftsforschung (RWI) (Rhine-Westphalian Institute for Economic Research), Essen,
  * Verein der Kohlenimporteure e.V. (German Coal Importer Association), Hamburg, and
  * Centre for Solar Energy and Hydrogen Research Baden-Württemberg ([[https://www.zsw-bw.de/en/footer/legal-information.html|ZSW]]), Stuttgart.

The work of the Working Group on Energy Balances (AGEB) is also supported by the Energieeffizienzverband für Wärme, Kälte und KWK e.V., Association for energy efficiency in heating, cooling and CHP systems ([[https://www.agfw.de/impressum/|AGFW]]) and the Association of Industrial Energy and Power Producers (VIK).
Since the 1994 balance year, overall responsibility for preparation of Energy Balances has lain with the German Institute of Economic Research (DIW; Berlin); since 2002, the DIW has carried out relevant work in co-operation with EEFA (Energy Environment Forecast Analysis GmbH) and (until 2016) with Mr. Rossbach (formerly with the Association of the German Petroleum Industry (MWV), who serves as a consultant for the section on petroleum.

Official statistics are the most important source. The final Energy Balance continues to include data of the following associations: 
  * German Association of Energy and Water Industries (BDEW)
  * German Atomic Forum ([[https://www.kernd.de/kernd-en/about-us/datf/|DAtF]])
  * Gesamtverband Steinkohle association of the German hard-coal-mining industry (GVSt)
  * DEBRIV Federal German association of lignite-producing companies and their affiliated organisations
  * Association of the German Petroleum Industry (MWV)
 
In addition, for the period until 2011, figures on wood consumption in the residential sector were obtained from GfK-Rheinbraun data that
are reported via DEBRIV, in February/March of the relevant subsequent year+1. 
For wood consumption by private households as of the year 2012, data from an RWI survey (Erhebungsstudie) was used as a basis, while for wood consumption in the Commercial and Institutional sector figures
of the Johann Heinrich von Thünen Institute (Federal Research Institute for Rural Areas, Forestry and Fisheries) are being used for the period as of 2013.

In addition, figures of the Working Group on Renewable Energy Statistics (Arbeitsgruppe Erneuerbare Energien-Statistik ([[https://www.erneuerbare-energien.de/EE/Navigation/DE/Service/Erneuerbare_Energien_in_Zahlen/Arbeitsgruppe/arbeitsgruppe_ee.html|AGEE-Stat]]) are used for the final Energy Balance. Provisional data
on renewable energy sources are provided by the Centre for Solar Energy and Hydrogen Research Baden-Wuerttemberg (ZSW) and checked in collaboration with the German Association of Energy and Water Industries (BDEW). 

Those data enter into the estimated Energy Balance and the evaluation tables. Because they appear earlier (August) than the data of AGEE-Stat (September), they tend to show discrepances with the AGEE-Stat data.
In a number of categories, furthermore, experts personally provide relevant data – in categories, for example, such as non-energy-related consumption by the chemical industry.

==== Structure of the National Energy Balances ====

The Energy Balances, which are structured in matrix form, provide an overview of the interconnections within the energy sector. 

As a result, they not only provide information about consumption of energy resources in the various source categories, they also show the relevant flows of such resources, from production to use in the various production, transformation and consumption areas. The **//production balance//** shows production (domestic recovery), imports, exports and stock changes of energy resources, summarising these amounts under //**primary energy consumption**//.  

__Table 1: Production Balance - Estimation of the  primary domestic energy consumption__	
^ NEB line   |    ^ Name of NEB line / statistical dimension                                 ||
| 1          |    | Gewinnung im Inland                       | Indigenous production         |
| 2          | +  | Einfuhr                                   | Imports                       |
| 3          | -  | Bestandsentnahmen                         | Stock removal                 |
| **4**      | =  | **Energieaufkommen im Inland**            | **Energy supply**             |
| 5          | -  | Ausfuhr                                   | Exports                       |
| 6          | -  | Hochseebunkerungen                        | International marine bunkers  |
| **7**      | +  | Bestandsaufstockungen                     | Stock build-up                |
| __**8**__  | =  ^  PRIMÄRENERGIEVERBRAUCH IM INLAND         ^  PRIMARY ENERGY CONSUMPTION   ^

This primary Energy Balance provides the basis for calculations under the IPCC reference procedure (CRF 1.AB - Refenrence Approach).  

The //**usage balance**// provides a key basis for preparation of emissions inventories. The usage balance can also be used for determination of primary energy consumption. 

Differences between the production and usage balances are compensated for in the position "Statistical differences".

It comprises:
* the **//transformation balance//**, part of the usage balance, shows what energy resources are transformed, as well as what other resources they are transformed into. 
The transformation production shows the results of such transformation. Energy transformation can involve either substance modification – such as transformation of crude oil (transformation input) into petroleum
products (transformation production) – or physical transformation – such as combustion of hard coal (transformation input) – in power stations, for production of electrical energy (transformation production). 
The energy consumption in the transformation sector shows how much energy was needed for operation of transformation systems (the transformation sector's own consumption). 
The transformation balance is broken down by facility type; a total of 12 different types of facilities are considered. 

__Table 2: The Transformation Balance__	
^  NEB line    |     ^  Name of NEB line / statistical dimension                                                                     ||
|  9           |     | Kokereien                                             | Coking plants                                          |
|  10          |  +  | Stein- und Braunkohlenbrikettfabriken                 | Hard coal and lignite briquette factories              |
|  11          |  +  | Wärmekraftwerke der allg. Versorgung                  | Public thermal power stations                          |
|  12          |  +  | Industriewärmekraftwerke (nur für Strom)              | Industrial power stations (only for electricity)       |
|  13          |  +  | Kernkraftwerke                                        | Nuclear power stations                                 |
|  14          |  +  | Wasser-, Windkraft-, Photovoltaik- u.a. Anlagen       | Hydro, wind, photovoltaic and other power stations     |
|  15          |  +  | Heizkraftwerke der allg. Versorgung                   | Public cogeneration plants                             |
|  16          |  +  | Fernheizwerke                                         | District heating stations                              |
|  17          |  +  | Hochöfen                                              | Blast furnaces                                         |
|  18          |  +  | Mineralölverarbeitung                                 | Refineries                                             |
|  19          |  +  | Sonstige Energieerzeuger                              | Other energy producers                                 |
|  **20**      |  =  | **Umwandlungseinsatz insgesamt**                      | **Total conversion input**                             |
|  21          |     | Kokereien                                             | Coking plants                                          |
|  22          |  +  | Stein- und Braunkohlenbrikettfabriken                 | Hard coal and lignite briquette factories              |
|  23          |  +  | Wärmekraftwerke der allg. Versorgung                  | Public thermal power stations                          |
|  24          |  +  | Industriewärmekraftwerke (nur für Strom)              | Industrial power stations (only for electricity)       |
|  25          |  +  | Kernkraftwerke                                        | Nuclear power stations                                 |
|  26          |  +  | Wasser-, Windkraft-, Photovoltaik- u.a. Anlagen       | Hydro, wind, photovoltaic and other power stations     |
|  27          |  +  | Heizkraftwerke der allg. Versorgung                   | Public cogeneration plants                             |
|  28          |  +  | Fernheizwerke                                         | District heating stations                              |
|  29          |  +  | Hochöfen                                              | Blast furnaces                                         |
|  30          |  +  | Mineralölverarbeitung                                 | Refineries                                             |
|  31          |  +  | Sonstige Energieerzeuger                              | Other energy producers                                 |
|  **32**      |  =  | **Umwandlungsausstoß insgesamt**                      | **Total conversion output**                            |
|  33          |  +  | Kokereien                                             | Coking plants                                          |
|  34          |  +  | Steinkohlenzechen, -brikettfabriken                   | Hard coal mines, briquette factories                   |
|  35          |  +  | Braunkohlengruben, -brikettfabriken                   | Lignite mines, briquette factories                     |
|  36          |  +  | Kraftwerke                                            | Power stations                                         |
|  37          |  +  | Erdöl- und Erdgasgewinnung                            | Petroleum and natural gas production                   |
|  38          |  +  | Mineralölverarbeitung                                 | Refineries                                             |
|  39          |  +  | Sonstige Energieerzeuger                              | Other energy producers                                 |
|  **40**      |  =  | **Energieverbrauch im Umwandlungsbereich insgesamt**  | **Total energy consumption in the conversion sector**  |
|  41          |  -  | Fackel- u. Leitungsverluste                           | Flaring and transmission losses                        |
|  __**42**__  |  =  ^             ENERGIEANGEBOT IM INL.N.UMWANDLUNGSBILANZ ^ ENERGY AVAILABLE                                       ^

* **//Non-energy-related consumption//**, as a component of the consumption balance, is shown as a total without allocation to facility types or branches of industry. It describes which energy resources are used as raw materials (e.g. in the chemicals industry, transformation of energy resources into plastics):

^  NEB line      ^|     ^  Name of NEB line / statistical dimension                                       ^^^^
|  43            ||  -  | **NICHTENERGETISCHER VERBRAUCH**               || **NON-ENERGY CONSUMPTION**      ||

* and, finally, the **consumption balance** that indicates the final consumption sectors in which energy is transformed into the useful energy ultimately needed (such as power, light, room and process heating) (**//final energy consumption//**). 

This includes industry (with 14 sub-sectors), transport, households and commercial use, trade, services and other consumers (including agriculture):

__Table 3: The Consumption Balance__	
^  NEB line     |     ^  Name of NEB line / statistical dimension                                                                       ||
|  **EB line**  |                                                                   ||  **statistical dimension**                        |
|  __**45**__   |     ^  ENDENERGIEVERBRAUCH                                         ^  FINAL ENERGY CONSUMPTION                         ^
|  in:          |     |                                                              |                                                   |
|  46           |     | Gewinnung von Steinen und Erden, sonst. Bergbau              | Quarrying, other mining                           |
|  47           |  +  | Ernährung und Tabak                                          | Food and tobacco                                  |
|  48           |  +  | Papiergewerbe                                                | Paper                                             |
|  49           |  +  | Grundstoffchemie                                             | Basic chemicals                                   |
|  50           |  +  | Sonstige chemische Industrie                                 | Other chemical industry                           |
|  51           |  +  | Gummi- u. Kunststoffwaren                                    | Rubber and plastic products                       |
|  52           |  +  | Glas u. Keramik                                              | Glass and ceramics                                |
|  53           |  +  | Verarbeitung v. Steine u. Erden                              | Mineral processing                                |
|  54           |  +  | Metallerzeugung                                              | Manufacture of basic metals                       |
|  55           |  +  | NE-Metalle, -gießereien                                      | Non-ferrous metals, foundries                     |
|  56           |  +  | Metallbearbeitung                                            | Metal processing                                  |
|  57           |  +  | Maschinenbau                                                 | Manufacture of machinery                          |
|  58           |  +  | Fahrzeugbau                                                  | Manufacture of transp. equip.                     |
|  59           |  +  | Sonstige Wirtschaftszweige                                   | Other segments                                    |
|  **60**       |  =  | **Bergbau, Gew. Steine u. Erden, Verarbeit. Gewerbe insg.**  | **Mining and quarrying, manufacturing industry**  |
|  61           |  +  | Schienenverkehr                                              | Railways                                          |
|  62           |  +  | Straßenverkehr                                               | Road transport                                    |
|  63           |  +  | Luftverkehr                                                  | Air transport                                     |
|  64           |  +  | Küsten- und Binnenschifffahrt                                | Inland navigation                                 |
|  **65**       |  =  | **Verkehr insgesamt**                                        | **Transport**                                     |
|  66           |  +  | Haushalte                                                    | Households                                        |
|  67           |  +  | Gewerbe, Handel, Dienstleistungen u.übrige Verbraucher       | Trade, commerce, services and other consumers     |
|  **68**       |  =  | **Haushalte, Gewerbe, Handel und Dienstleistungen**          | **Households, trade, commerce and services**      |


The energy flow in the Energy Balances is depicted for 30 energy resources. These energy resources can be allocated to the following main groups:
  * hard coal,
  * lignite,
  * petroleum (including LPG and refinery gas),
  * gases (coke-oven and blast furnace gas, natural gas and firedamp, and excluding landfill gas
  * and the gases in the previous category),
  * renewable energies (including renewable waste and, as of 2013, sewage sludge),
  * other energy sources (non-renewable waste, waste heat),
  * electrical power and other energy resources.

Energy Balances have been drawn up for the years 1990 to 1994, both separately for the old and new Länder and for Germany as a whole. Since 1995, only one Energy Balance for Germany as a whole (in its territorial boundaries of 3 October 1990) is prepared. In a satellite balance, renewable energies are further broken down as of 1996 (AGEB, 2003) [(AGEB2003)].

As of the year 2000, the energy-resource structure in the area of renewable energies / waste was changed: hydroelectric and windpower systems, and photovoltaic systems, were combined, and waste/biomass was divided into renewable and non-renewable fractions.  Since 2003, non-renewable waste and waste heat are also listed under final-energy consumption within the Energy Balance.

In the Energy Balance, fuels / energy resources are listed in natural units, including tonnes (t) for solid and liquid fuels, cubic metres (m<sup>3</sup>) for gases (except for natural gas), kilowatt hours (kWh) for electrical power and natural gas, and joules (J) for waste, renewable energy sources, nuclear power and district heating. In order to render the data comparable and suitable for addition, all values are converted into joules (J) using calorific value tables and conversion factors. 
Unlike gas statistics, the Energy Balance lists even gases in terms of calorific value. To date, Energy Balances through 2016 have been published. To meet the need for currentness in emissions reporting, the Working Group on Energy Balances (AGEB) provides the German Environment Agency with a complete provisional Energy Balance – on an annual basis, and in early August of each year – for purposes of inventory preparation.

==== Methodological issues: Energy-related activity rates====

Essentially, the inventories for air pollutants and greenhouse gases prepared by the German Environment Agency are based on the Energy Balances for Germany prepared by the Working Group on Energy Balances (AGEB). The data required for emissions calculation can be read directly from Energy Balance lines 11, 12, 15, 16, 40, 60, 65 and 68. 

For biomass fuels, and for natural gas and light heating oil, EB line 14, depending on the fuel in question, is also used in calculation.

In a few cases, the special requirements pertaining to emissions calculation, and the need to assure the completeness of data, necessitate a departure from the above-described system, and additional data have to be added:
  * The emissions-relevant fuel inputs for lignite drying have to be calculated out of EB line 10. A precise description of category 1.A.1.c is provided [[sector:energy:fuel_combustion:energy_industries:manufacture_of_solid_fuels_and_other_energy_industries|here]].
  * Natural gas inputs in compressors, for the years 1995-2002, can be read directly from the Energy Balance (EB line 33). For the years 1990-1994, and for the period as of 2003, the values have to be calculated outside of the Energy Balance.
  * For systematic reasons, and for reasons having to do with a focus on energy production, the Energy Balance does not list incinerated waste quantities completely for all relevant years. In this area as well, therefore, the lacking data have to be added from waste statistics. Relevant explanations are provided in chapters regarding NFRs 1.A.1.a and 1.A.2.g Other (stationary).
  * Firewood use in the categories commercial and institutional is not listed in the Energy Balance through 2012 and has to be added. The method is described in the chapter on NFR 1.A.4 - Small stationary combustion. 

In the Energy Balance, inputs of reducing agents, in pig-iron production, are listed in part as energyrelated consumption, in EB line 54, and in part as transformation inputs, in EB line 17 (top-gas equivalent). 
Use of the related blast-furnace gas for energy production is listed in the relevant Energy Balance lines, 11, 12, 15, 33 and 54. To prevent double counting, the reducing-agent inputs from blast furnaces, as listed in EB line 54, and the relevant top-gas equivalent, are not reported.

==== Uncertainties, time-series consistency and quality assurance in the Energy Balance ====

As a result of increasing energy-market liberalisation, and in conjunction with the formation of a European single market, the condition of the statistical energy database has worsened in recent years of change (ZIESING et al, 2003). While the Act on Energy Statistics (which entered into force in 2003) improved the relevant basic data foundations, relatively speaking, the dynamic development of the energy sector again created a need for amendment of that Act. The amendment of the Act on Energy Statistics of 6 March 2017 (Federal Law Gazette (BGBl) I p. 392) introduces improvements in statistical coverage, updates of the survey groups involved and a number of new aspects to be surveyed. In addition, survey periodicity has changed – in part, in favour of monthly surveys. The first survey will be carried out in the 2018 survey year.

The data structures of the Energy Balance are adjusted on an ongoing basis, in order to enhance data availability to the best possible extent.
These changes are made at relatively large intervals and are documented by the Working Group on Energy Balances (AGEB) in each case:

  * [[https://ag-energiebilanzen.de/wp-content/uploads/2021/01/revision_der_eb_2003_bis_2006.pdf|Explanations relative to revision of the Energy Balances 2003 – 2006]]
  * [[https://ag-energiebilanzen.de/wp-content/uploads/2021/01/aktualisierungen_der_energiebilanzen_2003_bis.pdf|Remarks regarding changes in the Energy Balances 2003 through 2007]]
  * [[https://ag-energiebilanzen.de/wp-content/uploads/2021/01/revision_der_energiebilanzen_2003_bis_2009_05.pdf|Revision of the Energy Balances 2003 through 2009]]
  * [[https://ag-energiebilanzen.de/wp-content/uploads/2021/01/methodische_aenderungen_der_eb_2012.pdf|Methodological changes in the 2012 Energy Balance]]
  * [[https://ag-energiebilanzen.de/wp-content/uploads/2021/01/vorwort.pdf|Explanation relative to the Energy Balances]]

=== Quality report of the Working Group on Energy Balances (AGEB) regarding preparation of Energy Balances for the Federal Republic of Germany ===

In 2012, the Working Group on Energy Balances (AGEB) began submitting annual joint quality reports, to the German Environment Agency (UBA), that document its quality-assurance measures in
preparation of Energy Balances. The following section presents the content of the current reports, in their original wording (marked with a different typeface).

== Background ==

In the framework of greenhouse-gas reporting, the National Co-ordinating Committee for the National System of Emissions Inventories has established minimum requirements pertaining to
quality control and quality assurance (QC/QA). Those requirements are to be fulfilled on all levels of inventory preparation. Öne of the most important data sets for determination of greenhouse-gas emissions consists of the Energy Balances for the Federal Republic of Germany, which the Working Group on Energy Balances (AGEB) has been commissioned to prepare. 

The German Institute for Economic Research (DIW, Berlin) and the EEFA research institute also work on such Energy Balances, as sub-contractors to the AGEB. All persons working on Energy Balances are required to
comply with minimum requirements pertaining to QC/QA, in areas such as transparency, consistency, comparability, completeness and accuracy.
To document its data sources and quality-assurance measures in preparation of Energy Balances, the Working Group on Energy Balances (AGEB) herewith submits its current quality report to the German Environment Agency (UBA). It focuses especially on the 2015 Energy Balance.

==Work-sharing in preparation of Energy Balances ==

The DIW Berlin is responsible for preparing Energy Balances for the following energy areas:
  * Natural gas, petroleum gas
  * Non-renewable waste, waste heat,
  * Nuclear power,
  * Crude oil and
  * Petroleum products (gasoline; naphtha; jet fuels; diesel fuel; light heating oil; heavy heating oil; petroleum coke; LP gas; refinery gas; other petroleum products)

Also in the framework of its Energy Balance work, the DIW Berlin coordinates the quarterly estimates of primary energy consumption for the Federal Republic of Germany, and it prepares estimates for the energy area "Other".

In addition, the DIW Berlin awards a sub-contract to the Centre for Solar Energy and Hydrogen Research Baden-Wuerttemberg, which prepares the renewable energies data for the Energy Balances.

The data concerned include data on:
  * Hydroelectric power, wind power on land and at sea, and photovoltaics,
  * Biomass (solid, liquid, biofuels, biogas, sewage gas, landfill gas) and renewable waste (settlement waste)
  * Other renewable energy sources (solar-thermal, deep geothermal, near-surface geothermal). 

The tasks of the EEFA research institute include preparing complete Energy Balances for the following fuels:
  *  Hard coal, hard-coal coke, hard-coal briquettes and other hard-coal products,
  *  Lignite (raw), lignite briquettes, other lignite products and hard lignite, and
  *  Coking-plant gas and city gas, blast furnace gas and basic oxygen furnace gas, and mine gas.
  *  Electricity, and
  *  District heat (Fernwärme).

In the framework of its work on the Energy Balances, the EEFA institute also coordinates deliveries and reporting of energy-statistics data in the context of European and international obligations
(IEA/EUROSTAT Annual Joint Questionnaires). Since Energy Balance year 2009, estimate balances have been prepared in the framework of work for the evaluation tables. They incorporate data from Statistik-Nr. 066 (Erhebung u ber die Elektrizitäts- und Wärmeerzeugung der Stromerzeugungsanlagen der allgemeinen Versorgung; Survey of electricity and heat generation of public-sector electricity generation systems) of the Federal Statistical Office (StBA), and association data – for example, of the German Association of Energy and Water Industries (BDEW). 

The estimates are coordinated especially with the BDEW and the -Stat. 
Data from Official Mineral Oil Statistics of the Federal Office of Economics and Export Control (BAFA) are also used [(BAFA2020)].

At that early stage in Energy-Balance preparation, important official data sources, such as surveys relative to energy consumption of industrial sectors, are normally not yet available. The pertinent
data gaps are closed with the help of estimates. It is thus clear that an estimated Energy Balance cannot fulfill the strict requirements pertaining to data quality that the final Energy Balance meets, a work published with a time lag of about one year.

== Quality of the data sources used==

The following data of the Federal Statistical Office (DESTATIS) are used in the preparation of the Energy Balances for the Federal Republic of Germany:
  * Survey (No. 060) of energy use of mining, quarrying and manufacturing companies,
  * Survey (No. 061E) in coal imports,
  * Survey (No. 062) of geothermal energy,
  * Survey (No. 064) of heat generation, demand, use and supply,
  * Survey (No. 066) of electricity and heat generation of public-supply electricity generation systems,
  * Survey (No. 067) of electricity generation systems in the mining and manufacturing sectors,
  * Survey (No. 070) of network operators relative to electricity feed-in,
  * Survey (No. 073) of production, use and supply of sewage gas,
  * Survey (No. 075) of production, demand, use and supply of LP gas,
  * Survey (No. 082 P) of supply, import and export of natural gas and petroleum gas, and of revenue of producers,
  * Survey (No. 082) of production, supply, import and export of gas, and of revenue of gas utilities and gas sellers.
  * Energy taxation statistics (Federal Statistical Öffice, Fachserie 14, Reihe 9.3). 

The data of the Federal Statistical Office (DESTATIS) are subject to official quality requirements. 
The quality reports of the Federal Statistical Office are available on the Internet, at its Web site: [[https://www.destatis.de/DE/Themen/Branchen-Unternehmen/Energie/Erzeugung/_inhalt]]

In addition, data from the Official Mineral Oil Statistics (AMS) of the Federal Öffice of Economics and Export Control (BAFA) are used. The Official Mineral Öil Statistics for Germany (AMS), which are
published monthly and annually, comprise a closed, contradiction-free system covering all petroleum production and consumption in Germany. The statistical basis for the AMS consists of the Integrated Mineral Oil Report (Integrierte Mineralo lbericht – IM), which is prepared monthly, on the basis of the Act on mineral oil data (Mineralo ldatengesetz), with input from companies operating in Germany's petroleum market. The Federal Office of Economics and Export Control (BAFA) reports the pertinent production and consumption data, together with the relevant data of the Federal Statistical Öffice, to IEA and Eurostat, which publish internationally comparable energy balances. 

The calorific values for crude oil inputs, and the petroleum products, that are covered by these reports are cross-checked against the national Energy Balance. For its section on petroleum, that balance also uses data from
the AMS and data of the Federal Statistical Öffice. In addition to the available official data, association data are also used. The Statistik der Kohlenwirtschaft coal statistics play a special role among the association statistics. The data used for the Energy Balance include the following:

For hard coal:
  * statistics on domestic sales, broken down by types of hard coal and consumer groups, and
  * statistics on production, use in transformation sectors and changes in stocks (form 4a).

For lignite:
  * data on extraction, production of lignite products, producers' own consumption and sales (form 5), and information from production reports,
  * data on domestic sales / use, broken down by Länder and consumer groups,

The coal-statistics data available in Germany have a semi-official status, and they are very precise and reliable. For more than 60 years, the Statistik der Kohlenwirtschaft coal-sector-statistics association
has served as a liaison between coal-sector companies and official producers of statistics. Official coal statistics in this area are based on surveys carried out by the Statistik der Kohlenwirtschaft association. 
A large portion of the coal data is made publicly accessible on the website http:[[https://kohlenstatistik.de]]

The transparency this provides also attests to the reliability and accuracy of these data sources. The //Energy Statistics Act// (Energiestatistikgesetz) has no separate paragraph relative to surveys on the domestic coal sector; its refers instead explicitly to the functioning system of coal statistics.

The following additional sources are also used:
  * With regard to wood consumption in the Residential sector for the year 2015, results from the survey by RWI/forsa are carried forward.
  * Since 2013, wood consumption in the Commercial and Institutional sector has been determined as a remainder. The basis for this work consists of data on total energy-wood production in Germany, data obtained through surveys and calculations of the Johann Heinrich von Thünen Institute (Federal Research Institute for Rural Areas, Forestry and Fisheries).
  * Data on wind energy yields on land and at sea, and on electricity production via photovoltaics, are derived from the quantities certified by auditors of transmission system operators (TSO), relative to electricity feed-in and relevant compensation, pursuant to the Renewable Energy Sources Act (EEG).
  * In the framework of monitoring under the CHP act (Kraft-Wa rme-Kopplungsgesetz), the Öko-Institut e.V. Institute for Applied Ecology estimates natural gas inputs, for electricity and heat generation, in compact gas-/oil- fired CHP systems that are not covered by official statistics.

In addition to quality, the important aspects of the available data, relative to preparation of Energy Balances, include their multi-year availability and their standardised, consistent presentations of time series. Such aspects play a critically important role in ensuring that the procedures and methods used for preparation of Energy Balances generate data that can be consistently integrated, without structural discontinuities, in the basic scheme for the Balances. Both the relevant official sources and the coal statistics data have a long tradition. Where breaks in time series cannot be avoided, as a result of reviews or changes in statistical foundations (for example in the Act on Energy Statistics), such breaks are well-documented in the sources used for preparation of Energy Balances. This ensures that methods are always properly adjusted.

== The Act on Energy Statistics (Energiestatistikgesetz – (EnStatG) (entered into force on 1 January 2003) ==

That act consolidates official energy statistics, from different legal frameworks, and adapts them to users' current information requirements. Since the act's entry into force, the Federal Statistical Office has also collected and provided data for the areas heat market, combined heat / power generation (CHP) and renewable energy sources. As a result of the restructuring, the Federal Statistical Öffice, in addition to providing data on electricity and heat generation from combined heat / power generation (CHP), also provides data on all fuel inputs for CHP, for both the general public supply and industry (broken down by energy sources). 

Such changes in the available statistics have made it necessary to adjust the methods used for the Energy Balances – especially for their descriptions of industrial final energy consumption. As a consequence of the described expansion in the data supply, separate data on fuel inputs as of 2003 for industrial electricity generation – i.e. for electricity-only generation – are now available. The Federal Statistical Öffice does not collect data on breakdowns of fuel inputs by "electricity" and "heat" in industrial and public-supply combined heat / power generation (CHP) systems; such statistics are collected by the AGEB and estimated by institutes it commissions. 

The "Finnish" method used for such purposes is based on [[https://eur-lex.europa.eu/legal-content/EN/TXT/PDF/?uri=CELEX:32004L0008&from=EN|Directive 2004/8/EC]] of the European Parliament and of the Council of 11 February 2004. That method is precisely defined, mathematically, and it is explained in the forewords to the Energy Balances.

With regard to quality assurance, the Finnish method makes calculations relative to power/heat production for the public supply and for industry logical and transparent. The necessary pertinent framework assumptions, such as the reference efficiencies of non-CHP generation as provided in the documentation for the Energy Balances, are clearly stated in the process. 

In sum, although the Energy Balance preparation is a process that makes use of frequently complex transformational methods, its results can still be highly transparent and unambiguous. 
As a result, all Energy Balance entry fields can always be traced back to their primary statistical foundations. Primary data provided by official or association sources – regardless of its quality – can seldom simply be "plugged into" the Energy Balance without undergoing the statistical processing normally used to prepare the Energy Balances. Description of relevant complex energy flows, using matrices that conform to the formal parameters and methodological specifications for the Energy Balances, and on the basis of statistical raw data, requires numerous transformation steps, recalculations and reallocations. What is more, in some (few) areas of the Energy Balance primary statistics are no longer available, and thus data gaps have to be closed through use of formal estimation methods, applied in accordance with the requirements of each relevant individual case.

== Checking and verification of results ==

Measures for quality assurance and control cover the following areas:
  * Assurance of data quality / transparency of methods and procedures,
  * Mechanisms for checking and critically reviewing the Energy Balances, measures that assure the Balances' correctness, completeness and consistency and
  * Measures for documentation and archiving, designed to ensure the Balances' clarity and reproducibility,
  * Expert responsibility for preparation of Energy Balances.

Critical discussion, verification and checking of results take place on various levels:
  * The annual Energy Balance is prepared independently by several experts, in a process that includes cross-checking of work.
  * The involved experts mutually check their work and review it, on the basis of control figures (such as changes emerging year-to-year comparisons, implied calorific values, utilisation levels), for plausibility.
  * The time-series consistency is regularly verified. Where a time series shows implausible jumps that cannot be attributed to transfer or calculation errors, and that must be tied to developments in the underlying primary statistics, the problem is discussed constructivele with the relevant data-supplying institution (such as the Federal Statistical Office).
  * The Energy Balances are cross-checked against the data provided to IEA/Eurostat.
  * In addition, the AGEB member associations carry out supporting checks.
  * Furthermore, at early stages data and results are exchanged and discussed with responsible experts of the German Environment Agency (UBA), also in consultation with AGEE-Stat.
  * Statistical questions pertaining to the Energy Balance are also discussed by the "Working Group on methods" ("Arbeitskreis Methodik" – AKM) within the Federal Ministry for Economic Affairs and Energy (BMWi).

Only when the completed Energy Balance has successfully passed through all controlling bodies is it published on the AGEB's Web site and are provisional Energy Balance data provided to the German Environment Agency for further processing within the system for the national greenhouse-gas inventory. With a view to effective prevention of errors in data calculation and estimation for the Energy Balances, the annual balances are prepared via standardised procedures. To that end, a broad range of instruments has been developed that automate proven estimation procedures, and formal calculation methods, within the context of Energy Balance preparation. This approach, which often permits simple entry of statistical raw data into the suitable calculation tools, largely eliminates calculation and transformation errors. What is more, its use of consistent, standardised methods
plays an important role in assuring time-series consistency.

== Documentation and archiving ==

DIW Berlin and the EEFA research institute keep careful, detailed documentation relative to the annual Energy Balances. The documentation covers every Energy Balance entry, lists the statistical sources and surveys used and precisely describes the calculation methods and procedures used. The purpose of the documentation is to ensure that all steps can be retraced, both by Energy Balance staff and by the Federal Ministry for Economic Affairs and Energy (BMWi) and the German Environment Agency. 
Furthermore, regular updating of the documentation contributes to data quality and helps to assure consistency in time series and methods. All statistical data, calculation methods and estimation procedures used in preparation of Energy Balances for the Federal Republic of Germany are archived. The pertinent electronic data are backed up at DIW Berlin – both automatically, by central data systems, on dedicated server space, and manually, at regular intervals. For electronic archiving, the EEFA institute uses portable media (CDROMs, DVD), external drives and network-based server systems. Data back-ups are carried out both automatically and manually (at regular intervals).

== Qualified staff ==

For execution of the service project "Preparation of Energy Balances for the Federal Republic of Germany" ("Erstellen von Energiebilanzen für die Bundesrepublik Deutschland"), DIW Berlin, the EEFA research institute and ZSW rely on experienced staff with solid backgrounds in the areas of statistics, economics and the energy sector.

== Explanations regarding the currentness and availability of data for preparation of Energy Balances==

**Official statistics**

The final annual data from the monthly survey 066 (electricity generation for the public supply), for 2015, became available in April 2016. Other annual surveys became available as follows: 064 (heat generation), November 2016; 067 (electricity generation systems of industry), October 2016; 070 (electricity feed-in), November 2016; and 073 (sewage gas), August 2016. Nos. 082/082P also became available in November 2016. 

The results of surveys 066 (electricity generation systems for the public supply) and 067 (electricity generation systems for industry) have to be converted via the "Finnish" method. Calculations, checking and processes of consultation with the German Association of Energy and Water Industries (BDEW), Working Group on Renewable Energy Statistics (Arbeitsgruppe Erneuerbare Energien-Statistik (AGEEStat), Energy Environment Forecast and Analysis (EEFA) institute, and Association of the German Petroleum Industry (MWV) take at least three weeks. The results of survey 060 (energy use by industry), which account for a significant part of the Energy Balances, became available in November 2016.

Calculations for individual sectors, plausibility checks, checking requests submitted to the Federal Statistical Office (which has to forward the requests to the Länder) and consultations with participating
associations take at least three weeks. The results of survey 062 (geothermal energy) became available in November 2016. As a result of such time constraints, an estimated Balance is prepared in July (in a process first carried out for the 2009 report) that incorporates the available official data from survey 066. The remaining data are first estimated and agreed on in cooperation with the AGEB member associations.

**Association statistics**

Data from associations (see above), which become available early, enter into the final Energy Balance.

Because quarterly estimates of primary energy consumption in Germany are carried out, provisional data in the relevant areas also become available quickly. The BDEW provides important provisional data, dated as of August, that are also of relevance to final energy consumption as recorded in the estimate Balance.

Every summer, that organisation publishes data under the heading //"The German energy market – facts and figures on the gas, electricity and district-heating sectors"// ("Energiemarkt Deutschland – Zahlen und Fakten zur Gas-, Strom- und Fernwärmeversorgung"). In addition, the estimated Balance incorporates BDEW data on gross electricity generation, data of Statistik der Kohlenwirtschaft coal-industry statistics, data of the Association of the German Petroleum Industry (MWV) and data of the Deutsche Atomforum nuclear-energy association.

**Other data**

For the final Energy Balance, data on electricity generation from wind energy, photovoltaics and geothermal energy are used that are based on the quantities certified by auditors of transmission system operators (TSO), relative to electricity feed-in and relevant compensation, pursuant to the Renewable Energy Sources Act (EEG). Those data become available in August of each year.
The figures on electricity generation from biomass, and on biomass-fuel inputs in decentralised CHP systems, are based on internal calculations of the Working Group on Energy Balances (AGEB). In this connection, a method is used that was developed by ZSW and EEFA in the framework of reporting to IEA and Eurostat. With regard to wood consumption in the Residential and Commercial / Institutional sectors, figures of RWI/forsa and of the Thu nen Institute were carried forward. Figures for electricity generation and fuel inputs in small CHP systems fired with natural gas and HEL (< 1 MW) were calculated with data the BHKW (compact combined heat-and-power (CHP) generating systems) database of the Öko-Institut e.V. Institute for Applied Ecology. The same data are used for reporting in the IEA/Eurostat context.


[(AGEB2003> AGEB, 2003: Energiebilanzen der Bundesrepublik Deutschland - Jahre 1990-1999. Frankfurt a. M.: Verlags- und Wirtschaftsgesellschaft der Elektrizitätswerke. )]
[(AGEB2020> AGEB, 2020: Working Group on Energy Balances (Arbeitsgemeinschaft Energiebilanzen (Hrsg.), AGEB): Energiebilanz für die Bundesrepublik Deutschland; URL: https://ag-energiebilanzen.de/7-0-Bilanzen-1990-2018.html, Köln & Berlin, 2020.)]
[(BAFA2020> BAFA, 2020: Federal Office of Economics and Export Control (Bundesamt für Wirtschaft und Ausfuhrkontrolle, BAFA): Amtliche Mineralöldaten für die Bundesrepublik Deutschland; 
URL: https://www.bafa.de/SharedDocs/Downloads/DE/Energie/Mineraloel/moel_amtliche_daten_2018_dezember.html, (Aufruf: 29.11.2020), Eschborn, 2020.)] 
